uuid: 6cf3a46e-792e-420f-8323-bbaf0c5f3063
langcode: en
status: true
dependencies:
  config:
    - image.style.pe_content_slider_frontpage_lg
    - image.style.pe_content_slider_frontpage_md
    - image.style.pe_content_slider_frontpage_sm
    - image.style.pe_content_slider_frontpage_xl
    - image.style.pe_content_slider_frontpage_xs
  theme:
    - radix_pop
id: pe_content_slider_frontpage
label: 'PE Content Slider Frontpage'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: pe_content_slider_frontpage_xl
    breakpoint_id: default.xl
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_content_slider_frontpage_lg
    breakpoint_id: default.lg
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_content_slider_frontpage_md
    breakpoint_id: default.md
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_content_slider_frontpage_sm
    breakpoint_id: default.sm
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_content_slider_frontpage_xs
    breakpoint_id: default.xs
    multiplier: 1x
breakpoint_group: radix_pop
fallback_image_style: pe_content_slider_frontpage_xs
